{
    "usingComponents": {
        "van-popup": "@vant/weapp/popup/index",
        "van-overlay": "@vant/weapp/overlay/index"
    },
    "navigationStyle":"custom",
    "navigationBarTitleText": "安全隐患复检"
}